<?php

namespace IvanSotelo\\{{ pascalCaseSigular }}\Commands;

use Illuminate\Console\Command;

class {{ pascalCaseSigular }}Command extends Command
{
    public $signature = '{{ name }}';

    public $description = 'My command';

    public function handle()
    {
        $this->comment('All done');
    }
}
